<template>
  <div class="dashboard-content">
    <router-view class="route-view content" />
  </div>
</template>
<script>
export default {
  name: 'ContentTemplate',
  data() {
    return {}
  },
}
</script>
